@import"fabric-icons.css";
@import"font-awesome.min.css";
.alert{
    border:none;
    border-radius:0;
    background:#eff0f1;
    padding:16px 12px;
    margin:16px 0 24px;
    border-left:4px solid #272725;
    width:100%;
    clear:both
}
.alert.validation-summary{
    margin-bottom:24px
}
.alert.validation-summary ul{
    padding:0
}
.alert.validation-summary h5 span,.alert.validation-summary .heading5 span{
    display:none
}
.alert div.cell:empty{
    display:none
}
.alert .cell{
    padding:0!important
}
.alert .cell{
    display:table-cell;
    width:auto
}
.alert .cell:nth-child(2){
    vertical-align:top;
    width:calc(100% + -0px);
    margin-bottom:8px
}
.alert .cell i{
    font-size:24px;
    line-height:24px;
    margin-left:0;
    margin-right:8px;
    float:left;
    font-weight:700;
    text-rendering:optimizeLegibility
}
.alert .cell i.fa-check{
    color:#00b385
}
.alert .cell h5,.alert .cell .heading5{
    display:flex;
    margin-top:0;
    margin-bottom:8px
}
.alert .cell p{
    padding:0;
    margin:0
}
.alert .cell p+input{
    margin-top:16px
}
.alert .cell p+p{
    margin-top:16px
}
.alert .cell p+ul{
    margin-top:16px
}
.alert .cell p a{
    display:inline
}
.alert .cell p a i{
    float:none;
    font-size:16px;
    margin-left:4px;
    margin-right:0;
    color:inherit
}
.alert .cell p a:visited,.alert .cell p a:visited i{
    color:#994be1
}
.alert .cell p i.fa-external-link{
    margin:0 4px;
    font-size:14px;
    float:none
}
.alert .btn{
    margin-bottom:0;
    padding:12px 20px
}c
.alert.blue{
    border-left-color:#00a7d7
}
.alert.blue i{
    color:#00a7d7
}
.alert.red{
    border-left-color:#dc3e58
}
.alert.red h5,.alert.red .heading5{
    color:#272725
}
.alert.red i{
    color:#dc3e58
}
.doc-upload-container{
    border-radius:0;
    background:#fff;
    margin-bottom:16px
}
.doc-upload-container.unavailable{
    padding:0;
    transition:all .3s linear;
    background:rgba(0,0,0,0)
}
.doc-upload-container.unavailable .alert{
    background:#eff0f1
}
.doc-upload-container.unavailable .alert:first-child{
    margin-top:0
}
.doc-upload-container .drop-zone{
    height:200px;
    background-color:#eff0f1;
    background-image:url("data:image/svg+xml,%3csvg width=%27100%25%27 height=%27100%25%27 xmlns=%27http://www.w3.org/2000/svg%27%3e%3crect width=%27100%25%27 height=%27100%25%27 fill=%27none%27 stroke=%27black%27 stroke-width=%272%27 stroke-dasharray=%277%27 stroke-dashoffset=%270%27 stroke-linecap=%27square%27/%3e%3c/svg%3e");
    padding:20px;
    position:relative;
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
    transition:all .3s ease-in-out
}
.doc-upload-container .drop-zone label{
    font-family:"GothamSSm",Verdana,Sans serif
}
.doc-upload-container .drop-zone p{
    font-size:12px;
    margin:0;
    color:#63666d
}
.doc-upload-container .drop-zone .btn{
    margin:12px 0 16px;
    padding:0;
    height:58px;
    position:relative;
    max-width:236px;
    border:none
}
.doc-upload-container .drop-zone .btn input[type=file]{
    display:block;
    color:#0000;
    position:relative;
    inset:0;
    width:100%;
    height:100%;
    cursor:pointer
}
.doc-upload-container .drop-zone .btn input[type=file]:before{
    left:0;
    content:"Browse to upload";
    position:absolute;
    background:#d7e16c;
    color:#272725;
    text-align:center;
    padding:12px;
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-family:"GothamSSm",Verdana,Sans serif
}
.doc-upload-container .drop-zone .btn input[type=file]:focus{
    box-shadow:0 0 0 3px #00a7d7
}
.doc-upload-container .drop-zone .btn:hover{
    opacity:1
}
.doc-upload-container .drop-zone .btn:hover input[type=file]:before{
    background:#c2cb61
}
.doc-upload-container .drop-zone:hover{
    background-color:#d7e16c1a
}
.doc-upload-container .drop-zone:hover .ic-docup-arrow{
    animation:float 2s ease-in-out infinite
}
.doc-upload-container .drop-zone.dropable,.doc-upload-container .drop-zone.upload-block{
    background:rgba(215,225,108,.1)
}
.doc-upload-container .drop-zone.dropable .btn,.doc-upload-container .drop-zone.dropable svg,.doc-upload-container .drop-zone.dropable p,.doc-upload-container .drop-zone.dropable label,.doc-upload-container .drop-zone.upload-block .btn,.doc-upload-container .drop-zone.upload-block svg,.doc-upload-container .drop-zone.upload-block p,.doc-upload-container .drop-zone.upload-block label{
    opacity:.2
}
.doc-upload-container .drop-zone.dropable .ic-docup-arrow,.doc-upload-container .drop-zone.upload-block .ic-docup-arrow{
    animation:float 2s ease-in-out infinite
}
.doc-upload-container .drop-zone.upload-block{
    cursor:not-allowed
}
.doc-upload-container .drop-zone.upload-block .ws-spinner{
    display:flex;
    z-index:1
}
.doc-upload-container .drop-zone.upload-block .ws-spinner:after{
    width:40px;
    height:40px
}
.doc-upload-container .drop-zone.upload-block .ws-spinner:before{
    width:40px;
    height:40px
}
.doc-upload-container .drop-zone+.alert{
    margin-top:16px
}
.doc-upload-container .alert{
    background:#eff0f1;
    box-shadow:0 0 #32669900;
    padding:16px 8px;
    transition:all .3s ease-in-out;
    margin:0 0 2px;
    position:relative;
    display:flex
}
.doc-upload-container .alert:first-child{
    margin-top:20px
}
.doc-upload-container .alert .cell:nth-child(2){
    margin-bottom:0
}
.doc-upload-container .alert h4{
    font-size:16px;
    margin:0
}
.doc-upload-container .alert strong{
    margin:0;
    display:flex
}
.doc-upload-container .alert i{
    font-size:24px
}
.doc-upload-container .alert p,.doc-upload-container .alert div.content{
    width:calc(100% - 40px);
    float:left;
    word-break:break-word;
    align-items:center
}
.doc-upload-container .alert p a,.doc-upload-container .alert div.content a{
    margin-right:8px;
    color:#4a90e2
}
.doc-upload-container .alert p .error-msg,.doc-upload-container .alert div.content .error-msg{
    display:block;
    color:#63666d
}
.doc-upload-container .alert .img-details{
    width:calc(100% - 80px);
    display:block
}
.doc-upload-container .alert .file-size{
    font-size:14px;
    font-weight:400;
    color:#63666d;
    padding-left:8px;
    display:inline-block
}
.doc-upload-container .alert .file-size i{
    color:#272725;
    float:none;
    margin:0 8px 0 0;
    font-weight:400
}
.doc-upload-container .alert .file-name{
    font-family:"GothamSSm",Verdana,Sans serif;
    margin:0;
    cursor:pointer
}
.doc-upload-container .alert .remove-onetomany-item{
    color:#dc3e58;
    display:flex;
    align-items:center;
    justify-content:center;
    justify-content:flex-end;
    flex-direction:row-reverse;
    padding-right:12px;
    border:none;
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    text-decoration:none;
    font-family:"GothamSSm",Verdana,Sans serif
}
.doc-upload-container .alert .remove-onetomany-item i{
    margin:-2px 4px 0 0
}
.doc-upload-container .alert .remove-onetomany-item span{
    text-decoration:underline;
    font-size:14px
}
@media (max-width: 767px){
    .doc-upload-container .alert .remove-onetomany-item span{
        display:none
    }
}
.doc-upload-container .alert .remove-onetomany-item i{
    color:#dc3e58;
    font-size:18px;
    width:18px
}
.doc-upload-container .alert .remove-onetomany-item:hover,.doc-upload-container .alert .remove-onetomany-item:hover i{
    color:#a81f2b
}
.doc-upload-container .alert.upload-success{
    border-color:#00b385
}
.doc-upload-container .alert.upload-success i.fab-ic{
    color:#00b385
}
.doc-upload-container .alert.upload-success .remove-onetomany-item,.doc-upload-container .alert.upload-success .remove-onetomany-item i{
    color:#dc3e58
}
.doc-upload-container .alert.upload-failed,.doc-upload-container .alert .doc-uploading{
    border-color:#dc3e58
}
.doc-upload-container .alert.upload-failed .remove-onetomany-item,.doc-upload-container .alert .doc-uploading .remove-onetomany-item{
    color:#272725
}
.doc-upload-container .alert.upload-failed .remove-onetomany-item i,.doc-upload-container .alert .doc-uploading .remove-onetomany-item i{
    color:#272725;
    font-size:14px
}
.doc-upload-container .alert.doc-uploading .loader.mini{
    margin-right:6px
}
.doc-upload-container .alert.upload-success i.fab-ic{
    margin-top:0
}
.doc-upload-container.extended{
    border:none;
    padding:0
}
.doc-upload-container.extended .content{
    font-size:14px
}
.doc-upload-container.extended .doc-actions{
    display:flex;
    justify-content:flex-end;
    padding-right:12px;
    padding-top:16px;
    border:none;
    position:absolute;
    top:0;
    right:0;
    text-decoration:none;
    font-family:"GothamSSm",Verdana,Sans serif
}
.doc-upload-container.extended .doc-actions a{
    font-size:16px;
    display:flex;
    align-items:center;
    cursor:pointer;
    border:none;
    padding:0
}
.doc-upload-container.extended .doc-actions a i{
    font-size:16px
}
.doc-upload-container.extended .doc-actions a.btn-delete{
    margin-left:12px;
    color:#dc3e58
}
.doc-upload-container.extended .doc-actions a.btn-delete i{
    color:#dc3e58
}
.doc-upload-container.extended .doc-actions a.btn-edit,.doc-upload-container.extended .doc-actions a.btn-edit i{
    color:#272725
}
.doc-upload-container.extended .doc-actions i{
    margin:-2px 2px 0 0
}
.doc-upload-container.extended .doc-actions span{
    text-decoration:underline;
    font-size:14px
}
@media (max-width: 767px){
    .doc-upload-container.extended .doc-actions span{
        display:none
    }
}
.doc-upload-container.extended .doc-actions i{
    color:#dc3e58;
    font-size:18px;
    width:18px
}
.doc-upload-container.extended .doc-actions:hover,.doc-upload-container.extended .doc-actions:hover i{
    color:#a81f2b
}
.doc-upload-container.minimal .drop-zone{
    height:auto;
    background-color:#fff;
    background-image:none;
    padding:0;
    position:relative;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    align-items:center;
    justify-content:inherit
}
@media (max-width: 600px){
    .doc-upload-container.minimal .drop-zone{
        flex-direction:column
    }
}
.doc-upload-container.minimal .drop-zone .btn{
    margin-top:0;
    margin-bottom:0;
    margin-right:20px
}
@media (max-width: 600px){
    .doc-upload-container.minimal .drop-zone .btn{
        margin-right:0;
        margin-bottom:16px
    }
}
.crmEntityFormView .doc-upload-container-fieldset{
    border:1px solid #272725;
    padding:4px 20px 20px;
    margin-bottom:32px
}
.crmEntityFormView .doc-upload-container-fieldset legend{
    padding:0;
    float:left;
    margin-bottom:16px
}
.crmEntityFormView .doc-upload-container-fieldset .cell{
    padding:0;
    margin-bottom:0
}
.doc-upload-container-fieldset{
    border:1px solid #272725;
    padding:4px 20px 20px;
    margin-bottom:32px
}
.doc-upload-container-fieldset legend{
    padding:0;
    float:left
}
.doc-upload-container-fieldset .cell{
    padding:0
}
.doc-upload-container-fieldset .accordion{
    margin-bottom:0
}
.doc-upload-custom .doc-upload-container{
    padding:0;
    border:none;
    margin:0;
    display:block
}
.doc-upload-custom .doc-upload-container .alert+.alert{
    margin-top:4px
}
.doc-upload-custom .doc-upload-container .drop-zone{
    padding:32px 24px;
    margin-top:16px;
    width:100%;
    display:flex;
    flex-direction:column-reverse;
    flex-wrap:wrap;
    text-align:center;
    height:auto;
    background-color:#eff0f1;
    box-sizing:border-box;
    background-image:url("data:image/svg+xml,%3csvg width=%27100%25%27 height=%27100%25%27 xmlns=%27http://www.w3.org/2000/svg%27%3e%3crect width=%27100%25%27 height=%27100%25%27 fill=%27none%27 stroke=%27%239599A2FF%27 stroke-width=%272%27 stroke-dasharray=%274%2c 5%27 stroke-dashoffset=%270%27 stroke-linecap=%27square%27/%3e%3c/svg%3e")
}
.doc-upload-custom .doc-upload-container .drop-zone .btn{
    margin:12px 0 0
}
.doc-upload-custom .doc-upload-container .drop-zone:hover{
    background-color:#d7e16c1a
}

@media (min-width: 768px){
    #document-upload-container label:first-of-type,#reference-upload-container label:first-of-type,#fit-and-proper-person-check-document-upload-container label:first-of-type{
        margin-top:16px
    }
    .doc-upload-container{
        margin-left:0;
        margin-right:0
    }
    .doc-upload-container .drop-zone label{
        display:block
    }
    .doc-upload-container .drop-zone p{
        font-size:14px
    }
    .doc-upload-container .alert:first-child{
        margin-top:16px
    }
    .doc-upload-container .alert p{
        width:calc(100% - 120px);
        float:left
    }
    .doc-upload-container .alert p i{
        font-size:18px;
        margin-left:-28px
    }
}
@media (max-width: 480px){
    .doc-upload-container .alert .file-size{
        display:block;
        text-indent:0px;
        padding-left:0;
        width:100%;
        overflow:hidden
    }
    .doc-upload-container .alert .file-size i{
        display:none
    }
    .doc-upload-container .loading-linear{
        display:block!important
    }
    .doc-upload-container .drop-zone .btn{
        max-width:inherit;
        margin-right:0
    }
}
.fab-ic{
    font-family:Fabric MDL2 Assets;
    font-style:normal;
    display:inline-block;
    font-weight:400
}
.fab-ic.bold{
    font-weight:700
}
.fab-ic.fa-14{
    font-size:14px
}
.fab-ic.fa-16{
    font-size:16px
}
.fab-ic.fa-18{
    font-size:18px
}
.fab-ic.fa-20{
    font-size:20px
}
.fab-ic.fa-24{
    font-size:24px
}
.fab-ic.fa-26{
    font-size:26px
}
.fab-ic.fa-28{
    font-size:28px
}
.fab-ic.fa-32{
    font-size:32px
}
.fab-ic.fa-38{
    font-size:38px
}
.fab-ic.red,.fab-ic.ic-delete{
    color:#dc3e58
}
